<?php				
				include"config.php";

$sql="select * from sell";
$result=mysqli_query($conn,$sql);

if(mysqli_num_rows($result)>0)
{
	while($row=mysqli_fetch_assoc($result))
	{
		$a=$row['product_id'];
		$sql1="select * from product where product_id='$a'";
$result1=mysqli_query($conn,$sql1);
     while($row1=mysqli_fetch_assoc($result1))
	{
		
	echo $row['commision'].$row1['product_name'];
	echo"<br>";
   
	}
					 
					 
					
}}
						?>